List transfersget https://explorers.t-dx.com/api/rest/v1/avalanche/{network}/c/erc_transfers/{contract}This endpoint returns the transfers of a given contractPath ParamsnetworkstringrequiredcontractstringrequiredQuery ParamsoffsetstringThe default offset is 0.limitstringThe default limit is 100 and limit must be smaller than 200.hashesarray of stringsFilter transfers by hashes.hashesADD stringaddressesarray of stringsFilter transfers by addresses and dates, or addresses and block numbers.addressesADD stringattributeKeystringattributeValuestringResponses 200A successful response. 400Bad Request: indicates that the server cannot or will not process the request due to something that is perceived to be a client error (for example, malformed request syntax, invalid request message framing, or deceptive request routing) 401Unauthorized: indicates that the client request has not been completed because it lacks valid authentication credentials for the requested resource 403Forbidden: indicates that the server understands the request but refuses to authorize it 404Not Found: indicates that the server cannot find the requested resource 500Internal Server Error: indicates that the server encountered an unexpected condition that prevented it from fulfilling the request 503Service Unavailable: indicates that the server is not ready to handle the request. defaultAn unexpected error response.Updated 6 months ago